package com.alihealth.d2d.provtest.VO;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
public class DrugRetraceVO implements Serializable {

    private static final long serialVersionUID = 5380130274842679836L;

    /**
     * 药品生产信息
     */
    private DrugProductionInfoVO drugProductionInfoVO;

    /**
     * 药品发货单与收货单信息
     */
    private List<DrugInvoiceAndDeliveryInfoVO> drugInvoiceAndDeliveryInfoVOList;

    /**
     * 药品零售与药品使用信息
     */
    private DrugRetailAndUseInfoVO drugRetailAndUseInfoVO;

}
