package com.alihealth.d2d.provtest.entity;

import com.fasterxml.jackson.dataformat.xml.annotation.JacksonXmlElementWrapper;
import com.fasterxml.jackson.dataformat.xml.annotation.JacksonXmlProperty;
import lombok.Data;

import java.util.List;

/**
 * @author Jason 应用信息集主事件类
 * @date 2025年06月03日 16:36:06
 */
@Data
public class VTTSEvent {

    @JacksonXmlProperty(localName = "datasetName")
    private String datasetName;

    @JacksonXmlElementWrapper(localName = "eventBodyList")
    @JacksonXmlProperty(localName = "eventBody")
    private List<EventBody> eventBodyList;

}
